## libwww-mechanize-chrome-perl 0.75

=== debian/changelog ===
libwww-mechanize-chrome-perl (0.75-1) unstable; urgency=medium

  * Initial release (Closes: #1117475).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 25 Feb 2026 20:22:58 +1300
