=== debian/control ===
Source: libwww-mechanize-chrome-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 chromium <!nocheck>,
 chromium-sandbox <!nocheck>,
 debhelper-compat (= 13),
Build-Depends-Indep:
 libalgorithm-loops-perl <!nocheck>,
 libdata-dump-perl <!nocheck>,
 libexperimental-perl <!nocheck>,
 libfilter-signatures-perl <!nocheck>,
 libfuture-http-perl <!nocheck>,
 libfuture-perl <!nocheck>,
 libhtml-selector-xpath-perl <!nocheck>,
 libhttp-cookies-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libimage-info-perl <!nocheck>,
 libimager-perl <!nocheck>,
 libio-async-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-role-eventemitter-perl <!nocheck>,
 libnet-async-websocket-perl <!nocheck>,
 libobject-import-perl <!nocheck>,
 libperlx-maybe-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-http-localserver-perl <!nocheck>,
 libtest-memory-cycle-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-without-module-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-mechanize-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-chrome-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-chrome-perl.git
Homepage: https://metacpan.org/release/WWW-Mechanize-Chrome

Package: libwww-mechanize-chrome-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 chromium,
 libalgorithm-loops-perl,
 libexperimental-perl,
 libfuture-http-perl,
 libfuture-perl,
 libhtml-selector-xpath-perl,
 libhttp-cookies-perl,
 libhttp-message-perl,
 libimager-perl,
 libio-async-perl,
 libjson-perl,
 liblog-log4perl-perl,
 libmoo-perl,
 libmoox-role-eventemitter-perl,
 libnet-async-websocket-perl,
 libobject-import-perl,
 libperlx-maybe-perl,
 libscalar-list-utils-perl,
 libtry-tiny-perl,
 liburi-perl,
 libwww-mechanize-perl,
Suggests:
 libanyevent-perl,
 libmojolicious-perl,
Description: automate the Chrome/Chromium browser
 WWW::Mechanize::Chrome automates web browsing. Fetching and rendering of web
 pages is delegated to the Chrome (or Chromium) browser by starting an
 instance of the browser and controlling it with Chrome DevTools.
