=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*

override_dh_auto_install:
	dh_auto_install
	$(RM) --verbose $(TMP)/usr/share/perl5/WWW/Mechanize/Chrome/Contributing.pod
	$(RM) --verbose $(TMP)/usr/share/perl5/WWW/Mechanize/Chrome/Install.pod
	$(RM) --verbose $(TMP)/usr/share/perl5/WWW/Mechanize/Chrome/Internals.pod
	$(RM) --verbose $(TMP)/usr/share/man/man3/WWW::Mechanize::Chrome::Contributing.3pm
	$(RM) --verbose $(TMP)/usr/share/man/man3/WWW::Mechanize::Chrome::Install.3pm
	$(RM) --verbose $(TMP)/usr/share/man/man3/WWW::Mechanize::Chrome::Internals.3pm
