=== debian/watch ===
Version: 5

Template: Metacpan
Dist: WWW-Mechanize-Chrome
